This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 847110 - RfE: Resource history should include a child name column
RfE: Resource history should include a child name column
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.4
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 14:11 EDT by Heiko W. Rupp
Modified: 2012-08-13 11:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screen shot of the history screen (49.80 KB, image/png)
2012-08-09 14:11 EDT, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2012-08-09 14:11:16 EDT
Created attachment 603327 [details]
screen shot of the history screen

When you look at the child resource history under the inventory tab, you see messages of success and failure, but one has to click into the individual entry to actually see to which child the operation was applied.

We should add a column with the (proposed) resource name

Note You need to log in before you can comment on or make changes to this bug.